From dc4bf4b5ea31a0e878483db15ce5287f956e33ba Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 13:04:44 +0200
Subject: [PATCH 096/308] icecast: rebuild for libressl-2.9.2.

---
 srcpkgs/icecast/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/icecast/template b/srcpkgs/icecast/template
index 5988bcc4e59..cb9e3ba114d 100644
--- a/srcpkgs/icecast/template
+++ b/srcpkgs/icecast/template
@@ -1,7 +1,7 @@
 # Template file for 'icecast'
 pkgname=icecast
 version=2.4.4
-revision=1
+revision=2
 build_style=gnu-configure
 hostmakedepends="pkg-config libxml2-devel"
 makedepends="libressl-devel libcurl-devel speex-devel

